/*styles for event page*/
.article_list_content {    float: left;    padding: 10px;    width: 582px;}
.awards {    border-bottom: 1px solid #999999;    float: left;    margin-bottom:0px;  padding-top:15px;  padding-bottom:6px;    width: 100%;}
.award-left {    float: left;    padding-right: 10px;}
.award-right {    float: right;    width: 460px;}
.award-right h2 {    font-size: 1.4em;    font-weight:bold;}
.articl-para a {    color: #003366;}
.award-right span { color: #000;   font-weight:bold; float: left;    font-size: 1.1em;    padding-bottom:5px;    width: 100%;padding-top:5px;}
.award-right p.locate {    color: #555555;    font-size: 1.2em;    padding-bottom: 0;}
.award-right p {    color: #333;line-height:17px;    font-size: 1.2em;    padding-bottom:5px;}
.buttons {    float: left;padding-top:12px;}
.buttons ul li { background: url("/images/search_button_left.gif") no-repeat scroll left top transparent; float: left; font-family: arial; font-size: 1.2em;  height: 25px; list-style-type: none;  margin-right: 11px; padding: 0 0 0 8px; width: 74px;}
.buttons ul li a {  background: url("/images/search_button_right.gif") no-repeat scroll right top transparent;  width:74px; color: #000; float: left;   padding: 5px 8px 6px 0;  text-align: center;}
.locate span {width:auto;padding-bottom:0px;padding-right:8px;margin-top:0px;color:#333;padding-top:0px;}
.diary-button a { background: url("/images/event_calender.jpg") no-repeat scroll 10px 5px transparent !important;  float:left;padding-left:12px !important;}
.conf_event_info {float:left;width:100%;padding-top:7px;border-bottom:1px solid #999999;}
.conf_event_info p {font-size:1.2em;line-height:17px;color:#000;font-weight:bold;padding-bottom:7px;}
.event_conf_head {float:left;width:100%;}
.events_par_block .error_text {font-size:12px;line-height:25px;}